## wine1.4 1.4

=== debian/changelog ===
wine1.4 (1.4-0ubuntu4.1) precise-proposed; urgency=low

  * debian/patches/ptrace-from-init.patch: disable ptrace restrictions
    for all Wine processes if the kernel is buggy (LP: #978678).

 -- Kees Cook <kees@ubuntu.com>  Wed, 27 Jun 2012 15:31:52 -0700

wine1.4 (1.4-0ubuntu4) precise; urgency=low

  * debian/icons: move to hicolor subfolder (LP: #969028)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 30 Mar 2012 16:22:52 -0700

wine1.4 (1.4-0ubuntu3) precise; urgency=low

  * debian/control:
    - Transition wine1.4's recommendation of kdebase-runtime to its new name,
      kde-runtime.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 29 Mar 2012 21:17:21 -0400

wine1.4 (1.4-0ubuntu2) precise; urgency=low

  * debian/control:
    - Suggest dosbox in wine-common (should be dosbox:any later)
    - Break all versions of obsolete font subpackages
    - Make wine1.4-dbg i386 and amd64 coinstallable
  * maintscripts: Remove DOS-related sysctl debconf question and conf file

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 13 Mar 2012 02:19:02 -0700

wine1.4 (1.4-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bug fixes only, we are in code freeze.
  * debian/control: 
    - break/replace packages before 1.4
    - Add a lot of optional packages to the list of recommends that were not
      auto-depended on by dh_shlibdeps: gettext, libcapi20-3, libcups2,
      libdbus-1-3, libfontconfig1 | libfontconfig, libfreetype6, libgif4,
      libgnutls26, libjpeg8, libpng12-0, libsane, libssl1.0.0, libtiff4,
      libv4l-0, libxcomposite1, libxcursor1, libxi6, libxinerama1, libxrandr2,
      libxrender1, libxslt1.1, libxt6, libxxf86vm1, unixodbc
    - build-depend on libgif-dev instead of libgif-dev | libungif-dev
    - remove build-depends on sharutils, libstdc++6

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 11 Mar 2012 07:42:41 -0700

wine1.4 (1.4~rc6-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bug fixes only, we are in code freeze.
  * debian/control: 
    - explicitly depend on libncurses5 (LP: #938310)
    - bump breaks/replaces to packages before rc6

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 04 Mar 2012 19:51:50 -0800

wine1.4 (1.4~rc5-0ubuntu2) precise; urgency=low

  * Remerge Loic's change, got lost earlier (LP: #934849)
  * debian/control:
    - Reintroduce hard-dependency on wine1.4-i386 (LP: #934854)
    - wine1.4-i386 breaks/replaces wine1.2, wine1.3 (LP: #939394)
    - wine1.4-amd64 breaks/replaces wine1.2, wine1.3
    - Avoid use of depends: wine1.4:any and instead use a workaround
      that should satisfy Lucid's primitive apt (LP: #931388)
    - Remove extraneous homepage and priority optional tags
    - Add Pre-Depends: ${misc:Pre-Depends} to all packages

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 25 Feb 2012 20:54:03 -0800

wine1.4 (1.4~rc5-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bug fixes only, we are in code freeze.
  * debian/patches/CJK-registry:
    - Remove systemlink, add Gulim replacement (thanks Aric Stewart)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 24 Feb 2012 23:31:52 -0800

wine1.4 (1.4~rc4-0ubuntu2) precise; urgency=low

  * Rename debian/wine.menu to debian/xdg/wine.menu and update
    wine1.4.install; this avoids dh_installmenu picking up the file and
    installing it to /usr/share/menu which causes warnings on users' systems;
    LP: #934849.

 -- Loic Minier <email address hidden>   Mon, 20 Feb 2012 09:51:20 +0100

wine1.4 (1.4~rc4-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bug fixes only, we are in code freeze.
  * debian/control:
    - On amd64, depend on wine1.4-i386 | wine1.4-dev
      This is a compromise to allow the build daemons to use wine1.4-dev on amd64
    - On amd64, recommend wine1.4-i386.  This should make it installed except
      in exceptional circumstances (eg installation during archive skew)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 15 Feb 2012 23:48:21 -0800

wine1.4 (1.4~rc3-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bug fixes only, we are in code freeze.
  * debian/copyright: convert to dep5 format
  * debian/patches/CJK-registry: Thanks Qian Hong:
      Add WenQuanYi Micro Hei as a replacement for SimSun and PMingLiu.  
      See http://bugs.winehq.org/show_bug.cgi?id=16325
  * debian/control:
    - Recreate wine metapackage, remove wine virtual package
      This way a future app can depend on wine1.5 | wine (>= 1.5.x),
      which should continue working even when wine1.6 is out.
    - Mark transitional packages M-A: foreign
      This way an i386 app depending on wine1.3 will be able to
      pull in amd64 wine1.3, which will then pull in amd64 wine1.4,
      unless the user only has i386 wine1.4 installed, in which case
      apt will then pull in i386 wine1.3 as well.
    - Recommend ttf-wqy-microhei

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 15 Feb 2012 22:37:58 -0800

wine1.4 (1.4~rc2-0ubuntu2) precise; urgency=low

  * Bump dpkg Pre-Depends to 1.15.7.2~ for dpkg-maintscript-helper.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Feb 2012 12:34:15 +0000

wine1.4 (1.4~rc2-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bug fixes only, we are in code freeze.

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 06 Feb 2012 13:33:00 -0800

wine1.4 (1.4~rc1-0ubuntu1) precise; urgency=low

  * Remove misc:Depends, as it was adding spurious dependencies
    on non-multi-arch wine1.4 (see LP: #925105)
  * Remove earlier dh_shlibdeps change as it wasn't the issue

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 01 Feb 2012 03:11:01 -0800

wine1.4 (1.4~rc1-0ubuntu1~ppatest4) precise; urgency=low

  * wine1.4-dev now conflict/replace/provides only wine-dev
  * override dh_shlibdeps with -Lwine1.4-i386 -Lwine1.4-amd64
    - should prevent wine1.4-i386 from depending on arch-specific wine1.4

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 01 Feb 2012 02:08:41 -0800


