=== debian/control ===
Source: wine1.4
Section: otherosfs
Priority: optional
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: autotools-dev,
               bison,
               debhelper (>= 9),
               docbook-to-man,
               docbook-utils,
               docbook-xsl,
               flex,
               fontforge,
               gcc-4.5,
               gettext,
               libasound2-dev,
               libcapi20-dev,
               libcups2-dev,
               libdbus-1-dev,
               libfontconfig1-dev | libfontconfig-dev,
               libfreetype6-dev,
               libgif-dev,
               libgl1-mesa-dev | libgl-dev,
               libglu1-mesa-dev | libglu-dev,
               libgnutls-dev,
               libgphoto2-2-dev,
               libgsm1-dev,
               libgstreamer-plugins-base0.10-dev,
               libgstreamer0.10-dev,
               libjpeg-dev,
               liblcms1-dev,
               libldap2-dev,
               libmpg123-dev,
               libncurses5-dev | libncurses-dev,
               libopenal-dev,
               libpng12-dev,
               libsane-dev,
               libssl-dev,
               libtiff4-dev,
               libv4l-dev,
               libx11-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxml2-dev,
               libxrandr-dev,
               libxrender-dev,
               libxslt1-dev,
               libxt-dev,
               libxxf86vm-dev,
               linux-kernel-headers,
               opencl-headers,
               oss4-dev,
               prelink,
               unixodbc-dev,
               x11proto-xinerama-dev
Standards-Version: 3.9.2
Homepage: http://www.winehq.org/

Package: wine1.4-i386
Architecture: i386
Section: otherosfs
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            wine1.4-common (= ${binary:Version}),
            libncurses5
Recommends: gettext,
            libcapi20-3,
            libcups2,
            libdbus-1-3,
            libfontconfig1 | libfontconfig,
            libfreetype6,
            libgif4,
            libgnutls26,
            libjpeg8,
            libpng12-0,
            libsane,
            libssl1.0.0,
            libtiff4,
            libv4l-0,
            libxcomposite1,
            libxcursor1,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxslt1.1,
            libxt6,
            libxxf86vm1,
            unixodbc,
            wine-gecko1.4
Breaks:     wine (<< 1.2.1),
            wine1.2 (<< 1.4-0ubuntu1),
            wine1.3 (<< 1.4-0ubuntu1)
Replaces:   wine (<< 1.2.1),
            wine1.2 (<< 1.4-0ubuntu1),
            wine1.3 (<< 1.4-0ubuntu1)
Provides:   wine-i386
Description: Microsoft Windows Compatibility Layer (32-bit support)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a program loader for running unmodified Windows
 executables as well as the Wine project's free version of the Windows API for
 running programs ported from Windows.
 .
 This package provides support for loading 32-bit x86 Windows applications

Package: wine1.4-amd64
Architecture: amd64
Section: otherosfs
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            wine1.4-common (= ${binary:Version})
Recommends: gettext,
            libcapi20-3,
            libcups2,
            libdbus-1-3,
            libfontconfig1 | libfontconfig,
            libfreetype6,
            libgif4,
            libgnutls26,
            libjpeg8,
            libpng12-0,
            libsane,
            libssl1.0.0,
            libtiff4,
            libv4l-0,
            libxcomposite1,
            libxcursor1,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxslt1.1,
            libxt6,
            libxxf86vm1,
            unixodbc,
            wine-gecko1.4
Breaks:     wine (<< 1.2.1),
            wine1.2 (<< 1.4-0ubuntu1),
            wine1.3 (<< 1.4-0ubuntu1)
Replaces:   wine (<< 1.2.1),
            wine1.2 (<< 1.4-0ubuntu1),
            wine1.3 (<< 1.4-0ubuntu1)
Provides:   wine-amd64
Description: Microsoft Windows Compatibility Layer (64-bit support)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a program loader for running unmodified Windows
 executables as well as the Wine project's free version of the Windows API for
 running programs ported from Windows.
 .
 This package provides support for loading 64-bit x86 Windows applications

Package: wine1.4
Architecture: i386 amd64
Section: otherosfs
Multi-Arch: allowed
Pre-Depends: dpkg (>= 1.15.7.2~), ${misc:Pre-Depends}
Depends:    ${misc:Depends}, ${shlibs:Depends},
            binfmt-support (>= 1.1.2),
            procps, 
            wine1.4-i386  (= ${binary:Version}) [i386 amd64],
            wine1.4-amd64 (= ${binary:Version}) [amd64],
Recommends: cups-bsd,
            gnome-exe-thumbnailer | kde-runtime,
            ttf-droid,
            ttf-liberation,
            ttf-mscorefonts-installer,
            ttf-umefont,
            ttf-unfonts-core,
            ttf-wqy-microhei,
            winbind,
            winetricks,
            xdg-utils
Breaks:     ttf-tahoma-replacement,
            ttf-symbol-replacement,
            ttf-symbol-replacement-wine1.3,
            wine (<< 1.2.1),
            wine1.2 (<< 1.4-0ubuntu1),
            wine1.3 (<< 1.4-0ubuntu1)
Conflicts:  wine1.0
Replaces:   ttf-tahoma-replacement,
            ttf-symbol-replacement,
            ttf-symbol-replacement-wine1.3,
            wine,
            wine1.0,
            wine1.2,
            wine1.3
Provides:   wine
Description: Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a program loader for running unmodified Windows
 executables as well as the Wine project's free version of the Windows API for
 running programs ported from Windows.

Package: wine1.4-dev
Architecture: i386 amd64
Section: libdevel
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends: libc6-dev,
         wine1.4-i386 (= ${binary:Version}) [i386],
         wine1.4-amd64 (= ${binary:Version}) [amd64],
         ${shlibs:Depends}
Conflicts: wine-dev
Replaces: wine-dev
Provides: wine-dev
Description: Microsoft Windows Compatibility Layer (Development files)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package consists of the development files needed to compile programs
 using wine's free version of the Microsoft Windows API.

Package: wine1.4-dbg
Architecture: i386 amd64
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: wine1.4-i386 (= ${binary:Version}) [i386],
         wine1.4-amd64 (= ${binary:Version}) [amd64],
         ${shlibs:Depends}
Multi-Arch: same
Priority: extra
Description: Microsoft Windows Compatibility Layer (debugging symbols)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes debugging symbols useful for reporting crashes and other
 failures.

Package: wine1.2
Architecture: i386 amd64
Section: otherosfs
Pre-Depends: ${misc:Pre-Depends}
Depends: wine1.4
Multi-Arch: foreign
Description: Microsoft Windows Compatibility Layer (transitional package)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This is a transitional package to ease upgrades of older versions and contains
 no files.

Package: wine1.3
Architecture: i386 amd64
Section: otherosfs
Pre-Depends: ${misc:Pre-Depends}
Depends: wine1.4
Multi-Arch: foreign
Description: Microsoft Windows Compatibility Layer (transitional package)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This is a transitional package to ease upgrades of older versions and contains
 no files.

Package: wine
Architecture: amd64 i386
Section: otherosfs
Pre-Depends: ${misc:Pre-Depends}
Depends: wine1.4, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Priority: extra
Description: Microsoft Windows Compatibility Layer (meta-package)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This meta-package always depends on the default version of Wine.

Package: wine1.4-common
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: wine1.4 (= ${binary:Version})
Suggests: dosbox
Description: Microsoft Windows Compatibility Layer (transitional package)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This is a transitional package to ease upgrades of older versions and contains
 no files.
