## wine1.4 1.4.1

=== debian/changelog ===
wine1.4 (1.4.1-0ubuntu7) saucy; urgency=low

  * Build against libgphoto2-6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 31 Jul 2013 08:46:23 +0200

wine1.4 (1.4.1-0ubuntu6) saucy; urgency=low

  * Depend on fonts-* instead of ttf-* transitional packages
    - fonts-droid instead of ttf-droid (LP: #1181762)
    - fonts-liberation instead of ttf-liberation
    - fonts-horai-umefont instead of ttf-umefont
    - fonts-unfonts-core instead of ttf-unfonts-core

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 21 May 2013 20:29:51 -0700

wine1.4 (1.4.1-0ubuntu5) raring; urgency=low

  * Add new libp11-kit-gnome-keyring package to recommends
    - Should fix a few apps (LP: #859600)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 12 Feb 2013 17:12:01 -0800

wine1.4 (1.4.1-0ubuntu4) raring; urgency=low

  * Build using the default GCC (4.7.2).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Jan 2013 17:01:16 +0100

wine1.4 (1.4.1-0ubuntu3) raring; urgency=low

  * Remove debian/* cruft left uncleaned by the previous upload.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Nov 2012 18:09:39 -0700

wine1.4 (1.4.1-0ubuntu2) raring; urgency=low

  * Drop wine1.4-common package and use :any depends for multiarch
  * Remove recommends on gettext (LP: #954029)
  * Add CFLAGS="-DIP_UNICAST_IF=50" to configure (LP: #1065640)
  * Remove wine1.2 and wine1.3 dummy packages
    - Replaces all versions of them

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 09 Nov 2012 14:06:10 -0800

wine1.4 (1.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1016047)
    - Translation updates.
    - Various bug fixes.
  * debian/control: Recommend libasound2-plugins (LP: #978293)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 05 Sep 2012 17:52:55 -0700

wine1.4 (1.4-0ubuntu6) quantal; urgency=low

  * debian/control: Move to libtiff5 build/binary dependencies to fix
    installability.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Jul 2012 06:13:48 +0200

wine1.4 (1.4-0ubuntu5) quantal; urgency=low

  * debian/patches/ptrace-from-init.patch: disable ptrace restrictions
    for all Wine processes if the kernel is buggy (LP: #978678).

 -- Kees Cook <kees@ubuntu.com>  Wed, 27 Jun 2012 15:31:52 -0700
