=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                docbook-xsl,
                flex,
                fontforge,
-               gcc-4.5,
                gettext,
                libasound2-dev,
                libcapi20-dev,
@@ -22,7 +21,7 @@
                libgl1-mesa-dev | libgl-dev,
                libglu1-mesa-dev | libglu-dev,
                libgnutls-dev,
-               libgphoto2-2-dev,
+               libgphoto2-6-dev,
                libgsm1-dev,
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
@@ -35,7 +34,7 @@
                libpng12-dev,
                libsane-dev,
                libssl-dev,
-               libtiff4-dev,
+               libtiff-dev,
                libv4l-dev,
                libx11-dev,
                libxcomposite-dev,
@@ -64,9 +63,9 @@
 Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
 Depends:    ${shlibs:Depends},
-            wine1.4-common (= ${binary:Version}),
+            wine1.4:any (= ${binary:Version}),
             libncurses5
-Recommends: gettext,
+Recommends: libasound2-plugins,
             libcapi20-3,
             libcups2,
             libdbus-1-3,
@@ -75,10 +74,11 @@
             libgif4,
             libgnutls26,
             libjpeg8,
+            libp11-kit-gnome-keyring,
             libpng12-0,
             libsane,
             libssl1.0.0,
-            libtiff4,
+            libtiff5,
             libv4l-0,
             libxcomposite1,
             libxcursor1,
@@ -95,8 +95,8 @@
             wine1.2 (<< 1.4-0ubuntu1),
             wine1.3 (<< 1.4-0ubuntu1)
 Replaces:   wine (<< 1.2.1),
-            wine1.2 (<< 1.4-0ubuntu1),
-            wine1.3 (<< 1.4-0ubuntu1)
+            wine1.2,
+            wine1.3
 Provides:   wine-i386
 Description: Microsoft Windows Compatibility Layer (32-bit support)
  Wine is a compatibility layer for running Windows applications on Linux.
@@ -116,8 +116,8 @@
 Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
 Depends:    ${shlibs:Depends},
-            wine1.4-common (= ${binary:Version})
-Recommends: gettext,
+            wine1.4:any (= ${binary:Version})
+Recommends: libasound2-plugins,
             libcapi20-3,
             libcups2,
             libdbus-1-3,
@@ -126,10 +126,11 @@
             libgif4,
             libgnutls26,
             libjpeg8,
+            libp11-kit-gnome-keyring,
             libpng12-0,
             libsane,
             libssl1.0.0,
-            libtiff4,
+            libtiff5,
             libv4l-0,
             libxcomposite1,
             libxcursor1,
@@ -146,8 +147,8 @@
             wine1.2 (<< 1.4-0ubuntu1),
             wine1.3 (<< 1.4-0ubuntu1)
 Replaces:   wine (<< 1.2.1),
-            wine1.2 (<< 1.4-0ubuntu1),
-            wine1.3 (<< 1.4-0ubuntu1)
+            wine1.2,
+            wine1.3
 Provides:   wine-amd64
 Description: Microsoft Windows Compatibility Layer (64-bit support)
  Wine is a compatibility layer for running Windows applications on Linux.
@@ -172,16 +173,17 @@
             wine1.4-i386  (= ${binary:Version}) [i386 amd64],
             wine1.4-amd64 (= ${binary:Version}) [amd64],
 Recommends: cups-bsd,
+            fonts-droid,
+            fonts-liberation,
+            fonts-horai-umefont,
+            fonts-unfonts-core,
             gnome-exe-thumbnailer | kde-runtime,
-            ttf-droid,
-            ttf-liberation,
             ttf-mscorefonts-installer,
-            ttf-umefont,
-            ttf-unfonts-core,
             ttf-wqy-microhei,
             winbind,
             winetricks,
             xdg-utils
+Suggests:   dosbox
 Breaks:     ttf-tahoma-replacement,
             ttf-symbol-replacement,
             ttf-symbol-replacement-wine1.3,
@@ -245,36 +247,6 @@
  This package includes debugging symbols useful for reporting crashes and other
  failures.
 
-Package: wine1.2
-Architecture: i386 amd64
-Section: otherosfs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: wine1.4
-Multi-Arch: foreign
-Description: Microsoft Windows Compatibility Layer (transitional package)
- Wine is a compatibility layer for running Windows applications on Linux.
- Applications are run at full speed without the need of cpu emulation. Wine
- does not require Microsoft Windows, however it can use native system dll
- files in place of its own if they are available.
- .
- This is a transitional package to ease upgrades of older versions and contains
- no files.
-
-Package: wine1.3
-Architecture: i386 amd64
-Section: otherosfs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: wine1.4
-Multi-Arch: foreign
-Description: Microsoft Windows Compatibility Layer (transitional package)
- Wine is a compatibility layer for running Windows applications on Linux.
- Applications are run at full speed without the need of cpu emulation. Wine
- does not require Microsoft Windows, however it can use native system dll
- files in place of its own if they are available.
- .
- This is a transitional package to ease upgrades of older versions and contains
- no files.
-
 Package: wine
 Architecture: amd64 i386
 Section: otherosfs
@@ -290,18 +262,3 @@
  .
  This meta-package always depends on the default version of Wine.
 
-Package: wine1.4-common
-Architecture: all
-Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
-Depends: wine1.4 (= ${binary:Version})
-Suggests: dosbox
-Description: Microsoft Windows Compatibility Layer (transitional package)
- Wine is a compatibility layer for running Windows applications on Linux.
- Applications are run at full speed without the need of cpu emulation. Wine
- does not require Microsoft Windows, however it can use native system dll
- files in place of its own if they are available.
- .
- This is a transitional package to ease upgrades of older versions and contains
- no files.
-
