=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 override_dh_auto_configure:
 ifeq ($(DEB_BUILD_ARCH), amd64)
-	CC="gcc-4.5" dh_auto_configure -- --enable-win64
+	CFLAGS="-DIP_UNICAST_IF=50" dh_auto_configure -- --enable-win64
 else
-	CC="gcc-4.5" dh_auto_configure
+	CFLAGS="-DIP_UNICAST_IF=50" dh_auto_configure
 endif
 
 override_dh_auto_test:
